Skip to main content
POST
/
v1
/
order
/
return
curl --location --request POST 'https://api.stateset.network/v1/order/return' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
    "id": "",
    "reason": "Incorrect item received"
}'

{
  "success": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.stateset.com/llms.txt

Use this file to discover all available pages before exploring further.

Body

id
string
This is the ID of the order to be returned.
reason
string
This is the reason for returning the order.

Response

success
number
Indicates whether the call was successful. 1 if successful, 0 if not.
curl --location --request POST 'https://api.stateset.network/v1/order/return' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
    "id": "",
    "reason": "Incorrect item received"
}'